#post-detail article .body p {
  margin: 0 3px 22px;
  color: #333333;
  font-size: 14px;
  line-height: 22px;
}

#post-detail article .body a {
  color: #FE3700;
}

#post-detail article .body a:hover {
  text-decoration: underline;
}

#post-detail article .body ul {
  margin: 0 0 22px;
}

#post-detail article .body ul li {
  margin: 0 0 8px 24px;
  padding: 0 0 0 18px;
  color: #333333;
  font-size: 14px;
  line-height: 22px;
  background: url(data:image/gif;base64,R0lGODlhCAAIAJEAAP43AP6Ud/////5DDyH5BAAHAP8ALAAAAAAIAAgAAAIQVAYwYelwXkKyPnpDZVGxAgA7) no-repeat 0 7px;
}

#post-detail article .body blockquote {
  margin: 0 0 20px;
  padding: 44px 24px 20px;
  font-size: 14px;
  line-height: 20px;
  background: #F3F3F3 url(data:image/gif;base64,R0lGODlhIQAcAMQAALu7u/Pz876+vtfX1+Xl5czMzMXFxd7e3uzs7NPT08nJydDQ0Ojo6MLCwtra2u/v7+Hh4QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAHAP8ALAAAAAAhABwAAAXmYCCOpPiUaHqmI6IYLPssAhJDAgAMcck0OgUroQMsVr3AIQcw2FCL4iE5chQXKoNOwKCKorppqrDtegdSFpjrVaZThzeVwUywEMxCO6BtxtZISXE6BHdFPG1AAEJqRYE9gwCFLHl7ZAACMQSHe0WMKWg6dl6bOjAsl5gDCQoKA08oVkUJrAoLkwEKRbtbEKC8vKO6wEU1KKHEOr7DyUbHzToNAUTQmSUQ0DoMkc0oCNmSD0zJ1iXMyV3IxHoopeQjfcS4JWDEiAEP8btYf8QGgQ+ozaLiYNyiRyYODHjV5gGEhWZEhAAAOw==) no-repeat 10px 10px;
}

#post-detail article .body .center,
#post-detail article .body .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#post-detail article .body img.bordered,
#post-detail article .body img.alignleft,
#post-detail article .body img.alignright,
#post-detail article .body img.aligncenter {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 3px;
}

#post-detail article .body img.alignleft,
#post-detail article .body img.left {
    margin: 0 1.5em 1em 0;
}

#post-detail article .body img.alignright,
#post-detail article .body img.right {
    margin: 0 0 1em 1.5em;
}


/* Lists */

#post-detail article .body li ul, #post-detail article .body li ol {
  margin-left: 1.5em;
}
#post-detail article .body ul, #post-detail article .body ol {
  margin: 0 0 1.5em 1.5em;
  line-height: 1.4;
}
#post-detail article .body ul {
  list-style-type: disc;
  font-size: 14px;
}
#post-detail article .body ol {
  font-size: 14px;
  list-style-type: decimal;
  margin-left: 1.9em;
}
#post-detail article .body dl {
  margin: 0 0 1.5em 0;
}
#post-detail article .body dl dt {
  font-weight: bold;
}
#post-detail article .body dd {
  margin-left: 1.5em;
}

/* Tables */

#post-detail article .body table {
  margin-bottom: 1.4em;
  width: 100%;
}
#post-detail article .body th {
  font-weight: bold;
}
#post-detail article .body thead th {
  background: #C3D9FF;
}
#post-detail article .body th, #post-detail article .body td, #post-detail article .body caption {
  padding: 4px 10px 4px 5px;
}
#post-detail article .body tr.even td {
  background: #F2F6FA;
}
#post-detail article .body tfoot {
  font-style: italic;
}
#post-detail article .body caption {
  background: #EEE;
}

#post-detail article .body table.data-table {
  border: 1px solid #CCB;
  margin-bottom: 2em;
  width: 100%;
}
#post-detail article .body table.data-table th {
  background: #F0F0F0;
  border: 1px solid #DDD;
  color: #555;
  text-align: left;
}
#post-detail article .body table.data-table tr {
  border-bottom: 1px solid #DDD;
}
#post-detail article .body table.data-table td, #post-detail article .body table th {
  padding: 10px;
}
#post-detail article .body table.data-table td {
  background: #F6F6F6;
  border: 1px solid #DDD;
}
#post-detail article .body table.data-table tr.even td {
  background: #FCFCFC;
}

/* Labels */

#post-detail article .body .label {
  border-left-style: solid;
  border-left-width: 4px;
  margin-bottom: 0.2em;
  padding-left: 10px;
}

#post-detail article .body .label-blue {
  border-left-color: #55AADA;
}
#post-detail article .body .label-green {
  border-left-color: #B7D897;
}
#post-detail article .body .label-orange {
  border-left-color: #FA8F6F;
}


/*
   Alignment
------------------------------------------------------------------- */

/* General */

.center,.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Images */

.wp-caption {
  max-width: 640px !important;
  margin: 0 0 30px;
  padding: 14px 10px 0;
  text-align: center;
  background-color: #EEEEEE;
  overflow: hidden;
}

.wp-caption img {
  max-width: 600px !important;
  height: auto;
}

.wp-caption p.wp-caption-text {
  margin-bottom: 0 !important;
  padding: 5px 10px 15px;
  font-size: 12px !important;
  text-align: left;
}

img.bordered,img.alignleft,img.alignright,img.aligncenter {
  background-color: #FFF;
  border: 1px solid #DDD;
  padding: 3px;
}

img.alignleft, img.left {margin: 0 1.5em 1em 0;}
img.alignright, img.right {margin: 0 0 1em 1.5em;}
img.thumb {margin-right: 7px; border: 2px solid #DDD;}

/* Floats */

.left,.alignleft {float: left;}
.right,.alignright {float: right;}

.alignleft {
	margin: 5px 25px 10px 0px;
}
.alignright {
	margin: 5px 0px 10px 25px;	
}

.clear,.clearer {clear: both;}
.clearer {
  display: block;
  font-size: 0;
  line-height: 0;
  height: 0;
}


/* Contactform */

:not(.contactform) > .wpcf7 {
  color: #444444;
  font-size: 14px;
  line-height: 20px;
}

:not(.contactform) > .wpcf7-form-control-wrap input,
:not(.contactform) > .wpcf7-form-control-wrap textarea {
  width: 100%;
  border: 1px solid #DDDDDD;
}

:not(.contactform) > .wpcf7-form-control-wrap input {
  width: 400px;
  height: 26px;
}

:not(.contactform) > .wpcf7 p {
  margin: 0 0 8px;
  font-size: 14px !important;
  line-height: 20px !important;
}

:not(.contactform) > .wpcf7-form-control-wrap .wpcf7-captchar {
  width: 100px;
}

:not(.contactform) > .wpcf7 .wpcf7-captchac {
  margin: 0 10px 0 0;
  border: 1px solid #DDDDDD;
  vertical-align: middle;
}

:not(.contactform) > .wpcf7-validation-errors {
  color: #D0072E !important;
}

:not(.contactform) > .wpcf7 .wpcf7-submit {
  display: inline-block;
  width: 400px;
  height: 40px;
  margin: 0 140px;
  border: 1px solid #DDDDDD;
  background: #F2F2F2;
  text-align: center;
  color: #444444;
  font-size: 14px;
  line-height: 40px;
}
